#language: ru

@demo_base_milk

Функционал: 000. filling_the_demo_base. Установка функциональных опций

Сценарий: 000.1. filling_the_demo_base. Установка функциональных опций

	Дано Я подключаюсь под "Администратор"
	И Я читаю лицензию "ПолнаяЛицензия.xml"
	И Я закрываю окно 'Лицензирование'